#version 450 core

in vec2 texCoord;

// uniforms
uniform sampler2D t_texture0;
uniform vec2      g_viewportScale;

void main(void)
{

	gl_FragColor = texture(t_texture0, texCoord*g_viewportScale);
	return;
}

